charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------------------------
	Reset
    ------------------------------------------------------------------------------*/	
    html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align:baseline; background: transparent; font-weight: normal; }
    img { display:block; border:none; }
    strong, b { font-weight: bold;}

/*------------------------------------------------------------------------------
	Global
    ------------------------------------------------------------------------------*/	
    p{
       margin:10px 0 5px 0;
   }

   h1{
       font-size:200%;
       margin:0px 0 15px 0;
       display:block;
       color:#333;
       font-weight: normal;
   }

   .hout{
    color:#FFF;
}

h2{
	font-size:22px;	
	margin:10px 0 5px 0;
	display:block;
 font-weight: normal;
}

h3{
	font-size:18px;
	color:#333;
	display:block;	
	margin:10px 0 10px 0;
    font-weight: normal;
}


h5{
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	padding:1px 10px;	
	color:#333;
}

a{
	text-decoration:none;
	color:#000;
	outline:none;
}


/* HELPER STYLES   
----------------------------------------------------------*/
.hidden {
	display: none;
}
.display {
	display: block;
}
.half {
	width: 49% !important;
}
.trio {
	width: 31% !important;
}
.quad {
	width: 23% !important;
}
.full {
	width: 100%;
}
.alignleft {
	float: left;

}
.alignright {
	float: right;

}
.aligncenter {
	clear: both;
	display: block;
	margin: 10px auto;
	padding: 10px 0;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.clear {
	clear: both;
}
.nobg
{
	background:none;
}

.partmain{
    background:#AFCC26;
    color:#FFF;
    font-size: 13px;
    padding:3px;
    font-weight: bold;
    padding-right:10px;
}

.scroller{
    font-size:18px;
    color:#BBD935;
    position:absolute;
    top:150px;
    width:960px;
    height:20px;
    overflow:hidden;
    
}

.scrollingtext{
    position:absolute;
    white-space: nowrap;
}
/*------------------------------------------------------------------------------
	Layout
    ------------------------------------------------------------------------------*/	
    body{
       padding:0;margin:0;		
       background:url(../images/bg_main4.jpg) 50% 0% #796757;
       font-size:12px;
       font-family:Arial, Helvetica, sans-serif;
       line-height:160%;
       color:#333;

   }


   .centerwrap{
       width:960px;		
       margin:0 auto;	
       position:relative;
   }

   #bodytop{
       background:url(../images/bg_bodytop.png) 50% 0% no-repeat;	
   }
   #bodybottom{
       background:url(../images/bg_bodybottom.png) 50% 100% no-repeat;	
       padding-bottom:50px;
   }

   #header{
       background:url(../images/topline.png) repeat-x;
       min-height:180px;
       padding-top:3px;
       z-index:98;

   }

   a.logo{
       display:block;
       width:273px;
       height:114px;
       background:url(../images/logo.png) no-repeat;
       text-indent:-9999px;	
       margin-left:5px;
       float:left;	
   }

   #slogan{
       position:absolute;
       display:block;
       height:30px;
       background:url(../images/slogan.png) no-repeat;
       left:350px;
       top:40px;
       width:500px;	
   }


   #content_shadow_top{
       display:block;
       height:14px;
       background:url(../images/content_shadow_top.png) no-repeat;	
   }


   #content_shadow_bottom{
       display:block;
       height:14px;
       background:url(../images/content_shadow_bottom.png) no-repeat;	
   }

   #contentbox{
       background:url(../images/content_triangle_left.png) #FFF no-repeat;
       position:relative;

   }

   #contentbox_inner{
       background:url(../images/content_triangle_right.png) 100% 100% no-repeat;
       min-height:420px;	
       padding:35px 60px;	
   }

   .contentbox_innervilla{
    min-height:150px !important;
}

#footer{
	background:url(../images/bg_footer.png);
	height:106px;
	margin-top:40px;	
	color:white;
}


.footerdelim{
    background: url(../images/footer_delim.png) 50% 50% no-repeat;
    width:85px;
    height:106px;
}


.footertitle{
	font-size:13px;
	display:block;
	padding-bottom:5px;
	text-transform:uppercase;
    height:106px;
    line-height: 106px;
    color:#BBD935;
}

.footerbox{
    height:55px;
    padding:25px 45px 0px 0px;
    line-height:140%;


}

.copyright{
	text-align:right;
    padding-top:20px;
    line-height: 140%;
    font-size:10px;
}

.nofootertitle{
	padding-top:21px;	
}

.fmarginleft{
	margin-left:30px;	
}

.nomarginright{
    margin-right:0px;
    padding-right: 0px;
}

.ico_mail{
	width:18px;
	height:13px;
	padding-left:22px;
	background:url(../images/ico_mail.png) no-repeat;
}

.ico_tel{
	width:18px;
	height:13px;
	padding-left:22px;
	background:url(../images/ico_tel.png) no-repeat;
}

.noico{
	
	padding-left:22px;

}

.righsmallbox{
    width:300px;
    float:left;
    margin-left:400px;
    
}

.page img{
 margin-left:15px;
 padding:5px;
 box-shadow:0 0 5px rgba(0,0,0,0.5);
}


.contentbox_innervilla img{
    padding:3px;
    box-shadow:0 0 5px rgba(0,0,0,0.5);
}
/*------------------------------------------------------------------------------
	Navigation
    ------------------------------------------------------------------------------*/	

    #main_nav{
      float:right;	
      margin-top:80px;
      z-index:50;
  }


  #main_nav ul 				{ list-style-type: none; list-style: none;padding:0;margin:0; }
  #main_nav li 			{ float: left;list-style: none; padding:0;margin:0;position: relative; }

  #main_nav li a	{ 
     /* active color:#1882F5; */
     color:#FFF; 
     display: block;		

     padding:0px 10px 0px 10px;
     margin:0px 5px;
     text-transform:uppercase;
     text-decoration:none;
     float:left;
     line-height:27px;


     font-size:12px;
     height:28px;
     background:url(../images/bg_menuitem.png) repeat-x;
     -moz-border-radius: 3px;
     border-radius: 3px;
 }

 #main_nav li a:hover{color:#BBD935;}

 #main_nav #activemenu {color:#BBD935;}

 ul.topnav li ul.subnav {
  list-style: none;
  position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
  left: 0; top: 28px;

  margin: 0; padding: 0;
  display: none;
  float: left;
  width: 170px;
  z-index:99;
}

#main_nav li ul li{
    display:block;
}
#main_nav li ul li a{
    font-size:11px;
    white-space:nowrap;
    min-width: 90px;

}


/*------TEAM PAGE---------------------*/
.teambox{
 height:120px;
 margin-top:20px;
 border-bottom:1px dotted #A28C71;
 width:380px;
}

.imgbox{
    float:left;

}

.imgbox img{
  border:1px solid #A28C71;
}

.infobox{
    float:left;
    margin-left:10px;
    width:250px;
}

.ico_mail{
	width:18px;
	height:13px;
	padding-left:22px;
	background:url(../images/ico_mail.png) no-repeat;
    margin-left:10px;
}

.ico_tel{
	width:18px;
	height:13px;
	padding-left:22px;
	background:url(../images/ico_tel.png) no-repeat;
    margin-left:10px;
}

.infoboxname{
    display:block;
    background: #AFCC26;
    padding:3px;
    color:white;
    text-transform: uppercase;
    width:100%;
    font-weight: bold;
    font-size:13px;
    margin-bottom:5px;
    padding-left:10px;
}

.infoboxrole{
    display:block;
    font-weight: bold;
    margin-bottom:5px;
    padding-left:10px;
}

/*--------PARTNERS PAGE -----------*/

.partnerbox{
 height:120px;
 margin-top:20px;
 border-bottom:1px dotted #A28C71;
 width:440px;
}

.partnerbox .imgbox{
    width:150px;
    margin-left:30px;
}

.partnerbox .imgbox img{

}

/*-------------VILLAS-------------*/

.villatitle{
    float:left;
    display: inline;
    background:#AFCC26;
    font-size:20px;

    color:#FFF;
    padding:0px 15px;
    margin-top:-35px;
    height:40px;
    line-height: 40px;
}

.promotitle{
    font-size:16px;
}

.villadetail{
    display:block;
    background:#333;
    color:#FFF;
    font-size:11px;
    text-transform: uppercase;
    padding:5px;
    float:left;
}

.villapdf{
    float:left;
    display:inline;
    background:url(../images/pdfico.png) 5px 50% no-repeat #AFCC26;
    color:#FFF;
    font-size:12px;
    height:40px;
    line-height: 40px;
    padding:0px 15px 0px 50px;
    margin:-35px 0px 0px 0px;

}

.villapdf2{
   float:right;
   display:inline;
   background:url(../images/pdfico.png) 5px 50% no-repeat #AFCC26;
   color:#FFF;
   font-size:12px;
   height:40px;
   line-height: 40px;
   padding:0px 15px 0px 50px;
   margin:-35px -35px 0px 15px;
}    

.villasubtitle{
    font-size:16px;
    font-weight: bold;
}

#villainfo{
    float:left;
    width:400px;
    padding:15px 0px;
    height:280px;

}

#villapicture{
    float:right;
    margin-right:-35px;
    position:relative;
}

.thumbvillapicture{
    float:right;
    margin-right:-35px;
    position:relative;
}

.thumbvillapicture{
    float:right;
    margin-right:-35px;
    position:relative;
}

.thumbvillapicture2{
    float:right;
    margin-bottom:15px;
    position:relative;
}

.thumbvillainfo{
    float:left;
    width:400px;
    padding:15px 0px;
}

.thumbpromoinfo{
    float:left;
    width:550px;
    padding:15px 0px;
}

.villa_nav{
    float:left;
    display:block;
    background:#AFCC26;
    padding:5px;
    margin-bottom:3px;
    color:#FFF;
    font-size:13px;
    text-transform: uppercase;
    cursor: pointer;
}

.villa_nav:hover{
    color:#333;
}

.villa_nav.selected{
    background:#666666;
}

.villa_nav.selected:hover{
    color:#FFF;
}

.overpic{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    
}


a.price-list{
    display:block;
    width:119px;
    height: 57px;
    background: url('../images/liste_prix.jpg') no-repeat;
    text-indent: -9999px;
    margin-top:30px;
}

/*------------------------------------------------------------------------------
	Form
    ------------------------------------------------------------------------------*/

    fieldset {
        border:1px solid #E5E5E5;
        padding:20px;
    }
    legend, label {
        font-size:11px;
        letter-spacing:1px;
        text-transform:uppercase;
        padding-left:10px;
        display:block;
    }

    label.error{
        font-size:10px;
        border:none !important;
        text-transform:none;
        padding-left:10px;
        background: #FF9900;
        color:white;
        display:none !important;
    }

    input[type="text"], input[type="password"], input[type="file"], textarea {
        -moz-border-radius:2px 2px 2px 2px;
        background-color:transparent;
        padding:5px;
        width:180px;
    }
    .textfield_label {
        margin-left:12px;

    }
    textarea {
        font-size:12px;
        height:120px;
        width:300px;
    }
    input, textarea {
        outline-style:none !important;
    }
    pre, input[type="text"], input[type="password"], input[type="file"], textarea {
        background:url("../images/form-gradient.gif") repeat-x scroll -1px -2px #F9F9F9;
        border-color:#D9D9D9 #EAEAEA #FFFFFF;
        border-style:solid;
        border-width:1px;
        color:#666666;
    }

    input[type="submit"]:focus {
        outline:medium none;
    }

    .button:active, .button:hover, .button, .wp-pagenavi span.current, .slider_content a.button {

       color:#333;
       cursor:pointer;
   }

   .button {
       background:#AFCC26 ;
       border:0 solid #131313;
       color:#FFF;
       height:30px;
       letter-spacing:1px;
       line-height:16px;
       overflow:visible;
       padding:5px 12px;
       text-transform:uppercase;
   }

   .error {
       border:2px solid #FF0000 !important;
   }


/* NOTIFICATON MESSAGES
----------------------------------------------------------*/
.closable {
	position: relative;
}
.closable .closelink {
	position: absolute;
	top: 10px;
	right: 8px;
	width: 16px;
	height: 16px;
	background: url('../images/icons/close.png') no-repeat 0 0;
	margin-top: -4px;
	cursor: pointer;
	opacity: 0.3;
}
.closelink:hover {
	opacity: 1;
}
.notification {
	padding: 10px 10px 5px 90px;
	margin: 10px 0;
	font-size: 1em;

	background-repeat: no-repeat;
	background-position: 20px 4px;
	color:#555;
	font-weight: bold;

}
.notification a {
	font-size: .9em;
}
.errors {
	background-color: #FF2F2F;
	background-image: url('../images/icons/cross.png');
	color: #FFF;

}
.success {
	background-color: #91E800;
	background-image: url('../images/icons/success.png');
	color: #006600;

}
.info {
	background-color: #42BDFF;
	background-image: url('../images/icons/info.png');

	color: #002953;
}

.errors:hover{
	background-color:#E60000;
}

.info:hover{
	background-color:#A8E0FF;
}

.success:hover{
	background-color:#D3FF8A;
}

/*MIME*/
.uploadfile{
    display:block;
    width:75px;
    height:90px;
    background:url(../images/mime/all.png) no-repeat;
    position:relative;
    float:left;
    margin:5px 5px;

    
}

.uploadfile:hover span{
    color:#99B322;
}

.uploadfile.jpg,.uploadfile.jpeg,.uploadfile.png,.uploadfile.gif{
   background:url(../images/mime/jpeg.png) no-repeat;
}

.uploadfile.deleted{
   background:url(../images/mime/deleted.png) no-repeat;
}

.uploadfile.zip{
   background:url(../images/mime/zip.png) no-repeat;
}

.uploadfile.doc{
   background:url(../images/mime/doc.png) no-repeat;
}
.uploadfile.eps, .uploadfile.ai{
   background:url(../images/mime/eps.png) no-repeat;
}

.uploadfile.pdf{
   background:url(../images/mime/pdf.png) no-repeat;
}

.uploadfile.ppt{
   background:url(../images/mime/ppt.png) no-repeat;
}
.uploadfile.xls{
   background:url(../images/mime/xls.png) no-repeat;
}


.uploadfile .filename{
    position:absolute;
    bottom:0;
    left:0;
    height:15px;
    font-size:10px;
    width:75px;
    color:#333;
    text-align:center;
    overflow:hidden;
    text-overflow:ellipsis;
}

.privatelogout{
    position:absolute;
    top:0;
    right:30px;
    display:block;

    height:20px;
    line-height: 20px;
    padding:5px 20px 5px 30px;
    
    color:white;
    -webkit-box-shadow: inset 0 -5px 2px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 -5px 2px 0px rgba(0,0,0,0.2);
    box-shadow: inset 0 -5px 2px 0px rgba(0,0,0,0.2);
    border-radius:0 0 5px 5px;
    background:url(../images/logout.png) 7px 50% no-repeat #746454;
}

.privatelogout:hover{
    color:#99B322;
}


#ppt_images_thumbs{
    width:370px;
    margin-top:7px;
}

.pptmaininfo{
    font-size:13px;
    line-height: 180%;
    position: relative;
}

.odetail{
    float:left;
    margin-right:10px;

}

h5{
    padding:1px 10px 1px 0px;
}

.hpromobox{

    float:left;
    margin-right:7px;
}

.hpromobox .plink{
    display:block;
    margin-left:15px;
    margin-top:15px;
    background:#AFCC26;
    padding:5px;
    color:#FFF;
}

.minergie_box{
    display:block;
    background:url('../images/minergie_small.jpg') no-repeat 50% 50% #fff;
    width:100px;
    height: 40px;
}

.minergie_ppt{
    position:absolute;
    right:-50px;
    top:30px;
}